The latest FreeBSD head's native-xtools support (jail -x) requires
poudriere-devel- or poudriere-3.1.22 after r325082.

Otherwise it will build but not install.

Also with the new Poudriere and latest head native-xtools no longer
requires a /usr/src checkout but uses the jails own source after r325001.

Bryan Drewery

Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to